/*
 Theme Name: Phlox Child
 Template: phlox
 Theme URI: smartart.hu
 Author: Janos Szucs
 Description: Expandair theme
 Version: 1.0
*/

a {
        color: #2563EB;
}

a:hover {
    color: #1a4bb5
}

[data-elementor-type="wp-page"] .elementor-widget-container ul {
  list-style: none;
  padding-left: 0;
}

[data-elementor-type="wp-page"] .elementor-widget-container ul li {
  position: relative;
  padding-left: 1.5em;
}

[data-elementor-type="wp-page"] .elementor-widget-container ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.5em;
  width: 0.6em;
  height: 0.6em;
  background-color: #2563EB;
}

[data-elementor-type="wp-page"] .elementor-widget-container ul.elementor-icon-list-items  li{padding-left: 0;}
[data-elementor-type="wp-page"] .elementor-widget-container ul.elementor-icon-list-items  li::before{display:none}

/* Header menu submenu current */


selector .aux-menu-label{transition: all 250ms ease-in;}

.aux-master-menu.aux-horizontal.aux-skin-classic-center .aux-submenu > .aux-menu-item > .aux-item-content {text-align:left}

@media (min-width: 1024px) {.aux-master-menu.aux-horizontal.aux-skin-classic-center .aux-menu-depth-0 > .aux-submenu {left: 0; transform: translateX(32px);}}

@media (max-width: 1024px) {
#main-menu .aux-menu-depth-0 > .aux-item-content, #home-menu .aux-menu-depth-0 > .aux-item-content, #footer-menu .aux-menu-depth-0 > .aux-item-content {color: var(--e-global-color-secondary);}
#main-menu .aux-submenu .aux-menu-item .aux-item-content, #home-menu .aux-submenu .aux-menu-item .aux-item-content, #footer-menu .aux-submenu .aux-menu-item .aux-item-content  { color: var(--e-global-color-secondary); line-height:1.5;}

#main-menu .aux-fs-menu .aux-master-menu .aux-menu-item > .aux-item-content, #home-menu .aux-fs-menu .aux-master-menu .aux-menu-item > .aux-item-content, #footer-menu .aux-fs-menu .aux-master-menu .aux-menu-item > .aux-item-content  {font-size:16px; font-weight: normal;  padding: 10px 0 !important;}
#main-menu .aux-fs-menu .aux-master-menu .aux-submenu > .aux-menu-item, #home-menu .aux-fs-menu .aux-master-menu .aux-submenu > .aux-menu-item, #footer-menu .aux-fs-menu .aux-master-menu .aux-submenu > .aux-menu-item{padding:0 !important;}
}

#main-menu .aux-menu-depth-0 > .aux-submenu::before, 
.aux-master-menu.aux-horizontal.aux-skin-classic-center .aux-menu-depth-0 > .aux-submenu::before {display:none;}
#main-menu .aux-submenu .aux-menu-item .aux-item-content {    background: none !important;}
#main-menu .aux-menu-item.aux-open > .aux-submenu { background: white !important; padding-bottom:15px} 
#main-menu .aux-menu-item.aux-open > .aux-submenu:hover{background: white !important;}

#home-menu .aux-elementor-header-menu .aux-master-menu.aux-horizontal.aux-with-indicator > .aux-menu-item > .aux-item-content > .aux-submenu-indicator,
#footer-menu .aux-elementor-header-menu .aux-master-menu.aux-horizontal.aux-with-indicator > .aux-menu-item > .aux-item-content > .aux-submenu-indicator {background-position:-178px -687px;} 

/*

@media (max-width: 1024px) {
.elementor-532 .elementor-element.elementor-element-b48f600 .aux-menu-depth-0 > .aux-item-content {
    color: var(--e-global-color-secondary);}
    
    .elementor-532 .elementor-element.elementor-element-b48f600 .aux-submenu .aux-menu-item .aux-item-content { color: var(--e-global-color-secondary);
    line-height:1.5;
}

 .aux-fs-menu .aux-master-menu .aux-menu-item > .aux-item-content {font-size:16px; font-weight: normal;        padding: 10px 0 !important;}
 .aux-fs-menu .aux-master-menu .aux-submenu > .aux-menu-item{padding:0 !important;}
}

.aux-master-menu.aux-vertical.aux-skin-classic-center .aux-menu-depth-0 > .aux-submenu::before, .aux-master-menu.aux-horizontal.aux-skin-classic-center .aux-menu-depth-0 > .aux-submenu::before {display:none;}

.elementor-532 .elementor-element.elementor-element-b48f600 .aux-submenu .aux-menu-item .aux-item-content {    background: none !important;}

.site-header-section .aux-master-menu.aux-horizontal.aux-with-indicator > .aux-menu-item > .aux-item-content > .aux-submenu-indicator, .aux-elementor-header-menu .aux-master-menu.aux-horizontal.aux-with-indicator > .aux-menu-item > .aux-item-content > .aux-submenu-indicator {background-position:-178px -687px;
    
}

.elementor-532 .elementor-element.elementor-element-b48f600 .aux-menu-item.aux-open > .aux-submenu { background: none !important;}


.elementor-532 .elementor-element.elementor-element-b48f600 .aux-menu-item.aux-open > .aux-submenu:hover{background: none !important;}

*/


/* BLOG Single */
.single.wp-singular .nocomments{display:none}
.single.wp-singular h1.page-title{font-weight: 800; margin-right: 5%; margin-left: 5%;}
.single.wp-singular .page-title-section .page-title-meta span {display:none;}
.single.wp-singular .hentry .entry-media { margin-right: 2%; margin-left: 2%;}
.hentry.aux-medium-context .entry-content{margin-right: 2%; margin-left: 2%;}
.single.wp-singular .hentry .entry-media img {border-radius: 20px;}
.single.wp-block-separator {border: none;border-top: 1px solid;}
.single-post .hentry .entry-content {font-family: 'Poppins';}
@media (min-width: 1024px) {
  .single.wp-singular h1.page-title{font-weight: 800; margin-right: 15%; margin-left: 15%;}
  .single.wp-singular .hentry .entry-media{ margin-right: 15%; margin-left: 15%;} 
  .hentry.aux-medium-context .entry-content{margin-right: 15%; margin-left: 15%;}
}


#consent-banner-main .consent-banner-button[href="#accept"] {
  color: #ffffff;
  border-color:#1a4bb5;
  background-color:#1a4bb5;

}

#consent-banner-main .consent-banner-button{border-color:#1a4bb5; color: #000;}

#consent-banner-main .consent-banner-button[href="#accept"]:hover,
#consent-banner-main .consent-banner-button:hover {
  color: #2563EB;
  border-color: #2563EB;
}
#consent-banner-main .consent-banner-button[href="#accept"]:hover{background-color:#2563EB; color:#ffffff}